<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Backend::admin">
                <resource id="Magento_Backend::stores">
                    <resource id="Magento_Backend::stores_settings">
                        <resource id="Magento_Config::config">
                            <resource id="Amasty_AdvancedReview::config" title="Amasty Advanced Review Settings" sortOrder="11019" />
                        </resource>
                    </resource>
                </resource>
                <resource id="Magento_Backend::marketing">
                    <resource id="Magento_Backend::marketing_user_content">
                        <resource id="Amasty_AdvancedReview::reminder" title="Amasty Advanced Review Reminder" translate="title" sortOrder="30"/>
                        <resource id="Amasty_AdvancedReview::comments" title="Amasty Advanced Review Comments" translate="title" sortOrder="40"/>
                    </resource>
                </resource>
            </resource>
        </resources>
    </acl>
</config>
